AnsweredAssumed Answered

Vulnerabilities CVE-2015-7547

Question asked by hikarukobayashi Expert on Mar 24, 2016

The follow vulnerabilities have been reported.
Do you have a product of LifeSize with the affected?
(Endpoint, UVC, Cloud etc ...)

CVE-2015-7547: glibc getaddrinfo stack-based buffer overflow
https://googleonlinesecurity.blogspot.jp/2016/02/cve-2015-7547-glibc-getaddrinfo-stack.html
    

Outcomes